fields:
  second_color:
    label: Second Color
    type: colorpicker
    default: '#00a6d9'
    assetVar: 'color2'
  email_address:
    label: E-Mail Adressse
    default: bea.reinisch@gmx.at
  telefon:
    label: Telefon
    default: '+43 650 2681951'
  adresse_footer:
    label: Adresse Footer
    type: richeditor
    size: medium
    default: '<p><b>Institut für Bildung<br>und Beratung Innsbruck</b><br>Grabenweg 69<br>6020 Innsbruck</p>'
  bea_profilbild:
    label: Bea Profilbild
    type: fileupload
    mode: image
    imageWidth: 200
    imageHeight: 260
    comment: Lade ein Portrait Foto hoch! Ideale Maße 400x520px
